--- old/usr/src/Makefile.lint	2014-04-28 12:02:34.148052836 -0400
+++ new/usr/src/Makefile.lint	2014-04-28 12:02:34.153761637 -0400
@@ -129,7 +129,6 @@
 	cmd/fdisk \
 	cmd/fgrep \
 	cmd/file \
-	cmd/filebench \
 	cmd/find \
 	cmd/fmthard \
 	cmd/fmtmsg \
--- old/usr/src/cmd/Makefile	2014-04-28 12:02:34.322945075 -0400
+++ new/usr/src/cmd/Makefile	2014-04-28 12:02:34.328534412 -0400
@@ -157,7 +157,6 @@
 	filesync	\
 	fgrep		\
 	file		\
-	filebench	\
 	find		\
 	flowadm		\
 	flowstat	\
--- old/usr/src/man/man1/Makefile	2014-04-28 12:02:40.458414122 -0400
+++ new/usr/src/man/man1/Makefile	2014-04-28 12:02:40.464005873 -0400
@@ -131,7 +131,6 @@
 	 	fdformat.1			\
 	 	fgrep.1				\
 	 	file.1				\
-	 	filebench.1			\
 	 	filesync.1			\
 	 	find.1				\
 	 	finger.1			\
--- old/usr/src/pkg/manifests/benchmark-filebench.mf	2014-04-28 12:02:40.697663060 -0400
+++ new/usr/src/pkg/manifests/benchmark-filebench.mf	2014-04-28 12:02:40.703305726 -0400
@@ -24,94 +24,5 @@
 #
 
 set name=pkg.fmri value=pkg:/benchmark/filebench@$(PKGVERS)
-set name=pkg.description \
-    value="FileBench Commands, Workloads, Scripts, and Config Files"
-set name=pkg.summary value=FileBench
-set name=info.classification \
-    value=org.opensolaris.category.2008:Development/System
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-dir path=usr group=sys
-dir path=usr/benchmarks
-dir path=usr/benchmarks/filebench
-dir path=usr/benchmarks/filebench/bin
-$(i386_ONLY)dir path=usr/benchmarks/filebench/bin/$(ARCH)
-dir path=usr/benchmarks/filebench/bin/$(ARCH64)
-dir path=usr/benchmarks/filebench/config
-dir path=usr/benchmarks/filebench/scripts
-dir path=usr/benchmarks/filebench/workloads
-dir path=usr/share/man/man1
-$(i386_ONLY)file path=usr/benchmarks/filebench/bin/$(ARCH)/go_filebench \
-    mode=0555
-file path=usr/benchmarks/filebench/bin/$(ARCH64)/go_filebench mode=0555
-file path=usr/benchmarks/filebench/bin/filebench mode=0555
-file path=usr/benchmarks/filebench/config/fileio.prof mode=0444
-file path=usr/benchmarks/filebench/config/filemacro.prof mode=0444
-file path=usr/benchmarks/filebench/config/filemicro.prof mode=0444
-file path=usr/benchmarks/filebench/config/generic.func mode=0444
-file path=usr/benchmarks/filebench/config/multi_fileserver.prof mode=0444
-file path=usr/benchmarks/filebench/config/newfeatures.prof mode=0444
-file path=usr/benchmarks/filebench/config/randomread.prof mode=0444
-file path=usr/benchmarks/filebench/config/seqread.prof mode=0444
-file path=usr/benchmarks/filebench/config/videoserver.prof mode=0444
-file path=usr/benchmarks/filebench/scripts/filebench_compare mode=0555
-file path=usr/benchmarks/filebench/scripts/fs_flush mode=0555
-file path=usr/benchmarks/filebench/workloads/bringover.f mode=0444
-file path=usr/benchmarks/filebench/workloads/compflow_demo.f mode=0444
-file path=usr/benchmarks/filebench/workloads/copyfiles.f mode=0444
-file path=usr/benchmarks/filebench/workloads/createfiles.f mode=0444
-file path=usr/benchmarks/filebench/workloads/deletefiles.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_create.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_createfiles.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_createrand.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_delete.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_rread.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_rwrite.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_rwritedsync.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_rwritefsync.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_seqread.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_seqwrite.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_seqwriterand.f \
-    mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_seqwriterandvargam.f \
-    mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_seqwriterandvartab.f \
-    mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_statfile.f mode=0444
-file path=usr/benchmarks/filebench/workloads/filemicro_writefsync.f mode=0444
-file path=usr/benchmarks/filebench/workloads/fileserver.f mode=0444
-file path=usr/benchmarks/filebench/workloads/listdirs.f mode=0444
-file path=usr/benchmarks/filebench/workloads/makedirs.f mode=0444
-file path=usr/benchmarks/filebench/workloads/mongo.f mode=0444
-file path=usr/benchmarks/filebench/workloads/multistreamread.f mode=0444
-file path=usr/benchmarks/filebench/workloads/multistreamreaddirect.f mode=0444
-file path=usr/benchmarks/filebench/workloads/multistreamwrite.f mode=0444
-file path=usr/benchmarks/filebench/workloads/multistreamwritedirect.f \
-    mode=0444
-file path=usr/benchmarks/filebench/workloads/networkfs.f mode=0444
-file path=usr/benchmarks/filebench/workloads/oltp.f mode=0444
-file path=usr/benchmarks/filebench/workloads/openfiles.f mode=0444
-file path=usr/benchmarks/filebench/workloads/randomfileaccess.f mode=0444
-file path=usr/benchmarks/filebench/workloads/randomread.f mode=0444
-file path=usr/benchmarks/filebench/workloads/randomrw.f mode=0444
-file path=usr/benchmarks/filebench/workloads/randomwrite.f mode=0444
-file path=usr/benchmarks/filebench/workloads/ratelimcopyfiles.f mode=0444
-file path=usr/benchmarks/filebench/workloads/removedirs.f mode=0444
-file path=usr/benchmarks/filebench/workloads/singlestreamread.f mode=0444
-file path=usr/benchmarks/filebench/workloads/singlestreamreaddirect.f \
-    mode=0444
-file path=usr/benchmarks/filebench/workloads/singlestreamwrite.f mode=0444
-file path=usr/benchmarks/filebench/workloads/singlestreamwritedirect.f \
-    mode=0444
-file path=usr/benchmarks/filebench/workloads/tpcso.f mode=0444
-file path=usr/benchmarks/filebench/workloads/varmail.f mode=0444
-file path=usr/benchmarks/filebench/workloads/videoserver.f mode=0444
-file path=usr/benchmarks/filebench/workloads/webproxy.f mode=0444
-file path=usr/benchmarks/filebench/workloads/webserver.f mode=0444
-file path=usr/share/man/man1/filebench.1
-hardlink path=usr/benchmarks/filebench/bin/go_filebench \
-    target=../../../../usr/lib/isaexec
-legacy pkg=SUNWfilebench \
-    desc="FileBench Commands, Workloads, Scripts, and Config Files" \
-    name=FileBench
-license cr_Sun license=cr_Sun
-license lic_CDDL license=lic_CDDL
